<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
        crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>

<body>
    <!--Header avec navbar   partie de Thomas-->
    <header>
        <nav id="nav" class="navbar navbar-expand-lg navbar-light fixed-top">
            <a class="navbar-brand" href="#"><img src="image/blabla.png" alt=""></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="#"><i class="fas fa-shield-alt"></i> Assurer mon véhicule <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><i class="fas fa-search"></i> Rechercher</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><i class="fas fa-plus-circle"></i> Proposer un trajet</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Inscription</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Connexion</a>
                    </li>

                </ul>
            </div>
        </nav>
    </header>

    
    <section id="section1">

        <!--login form-->
        <div id="loginForm" class="container justify-content-center text-center">
            <h1>Et vous, qui allez-vous retrouver?</h1>
            <p>Le covoiturage simplifie vos trajets</p>
            <form class="form-inline justify-content-center">
                <div class="form-row align-items-center">
                    <div class="col-auto">
                        <label class="sr-only" for="inlineFormInput">Départ</label>
                        <input type="text" class="form-control mb-2" id="inlineFormInput" placeholder="Départ">
                    </div>
                    <div class="col-auto">
                        <label class="sr-only" for="inlineFormInputGroup">Destination</label>
                        <div class="input-group mb-2">
                            <input type="text" class="form-control" id="inlineFormInputGroup" placeholder="Destination">
                        </div>
                    </div>
                    <div class="col-auto">
                        <label class="sr-only" for="inlineFormInputGroup">Destination</label>
                        <div class="input-group mb-2">
                            <input type="date" class="form-control" id="inlineFormInputGroup" placeholder="Date">
                        </div>
                    </div>

                    <div class="col-auto">
                        <button type="submit" class="btn btn-primary mb-2 pr-5 pl-5">Cherchez un trajet</button>
                    </div>
                </div>
            </form>
        </div>
    </section>
<!-- fin partie de Thomas-->

<!--partie de Nidal-->
<article>
        <div class="container width-page">
            <div class="row centrage justify-content-center">
                <div class="image">
                    <img src="image/homeblock_driver_desktop.jpg" width="544px" alt="">
                </div>
                <div class="text">
                    <h2 class="speach">Vous avez une voiture ? Ne roulez pas seuls !</h2>
                    <p>Ensemble, permettons à des millions de personnes de se déplacer.</p>
                    <div class="bouton">
                        <button class="btn btn-primary monBoutton" type="submit">Proposer un trajet</button>
                    </div>
                </div>
            </div>
        </div>
    </article>
    <section class="destination">
        <div class="container">
            <div class="row">
                <div class="titre-trajet">
                    <div class="row" id="row1">
                        <div>
                            <h2 class="ou">Où allez-vous</h2>
                        </div>
                        <div id="topTrajet">
                            <a class="top-trajet" href="">Nos top trajet</a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <ul class="all-block-destination">
                        <div class="col-md-3">
                            <li class="block-li">
                                <a class="destination-tarif" href="">
                                    <div class="block-destination">
                                        <span class="font-span">paris</span>
                                        <span class="font-span">toulouse</span>
                                    </div>
                                    <div class="block-tarif">
                                        <span class="font-span-prix">
                                            A partir de
                                        </span>
                                        <strong class="prix">13€</strong>
                                    </div>
                                </a></li>
                        </div>
                        <div class="col-md-3">
                            <li class="block-li">
                                <a class="destination-tarif" href="">
                                    <div class="block-destination">
                                        <span class="font-span">paris</span>
                                        <span class="font-span">toulouse</span>
                                    </div>
                                    <div class="block-tarif">
                                        <span class="font-span-prix">
                                            A partir de
                                        </span>
                                        <strong class="prix">13€</strong>
                                    </div>
                                </a></li>
                        </div>
                        <div class="col-md-3">
                            <li class="block-li">
                                <a class="destination-tarif" href="">
                                    <div class="block-destination">
                                        <span class="font-span">paris</span>
                                        <span class="font-span">toulouse</span>
                                    </div>
                                    <div class="block-tarif">
                                        <span class="font-span-prix">
                                            A partir de
                                        </span>
                                        <strong class="prix">13€</strong>
                                    </div>
                                </a></li>
                        </div>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <!--fin partie de Nidal-->





<!--Section de Louis-->
    
<section id="description">
    <div id="sectionLouis" class="container mt-5">
        <h3 class="heading font-weight-bold">Allez où vous voulez. D'où vous voulez.</h3>
        <div class="row justify-content-end">
            <a href="#" class="font-weight-bold ml-5">En savoir plus</a>
        </div>
        <div class="row">

            <div class="col-lg-4 mt-5">
                <p class="font-weight-bold">Pratique</p>
                <p class="text-muted">Trouvez rapidement un covoiturage à proximité parmi les
                    millions de trajets proposés.</p>
            </div>
            <div class="col-lg-4 mt-5">
                <p class="font-weight-bold">Facile</p>
                <p class="text-muted">Réservez le trajet parfait ! Il suffit d'entrer votre
                    adresse exacte et de choisir avec qui vous
                    voulez voyager.</p>
            </div>
            <div class="col-lg-4 mt-5">
                <p class="font-weight-bold">Direct</p>
                <p class="text-muted">Vous arrivez à l'adresse exacte de votre destination sans
                    perdre de temps sur le quai ou dans
                    les files d'attente.</p>


            </div>
        </div>
        <h3 class="heading mt-5 font-weight-bold">Ce qui va vous plaire</h3>

        <div class="row justify-content-center py-5">
            <div class="col-lg-4 px-5 ml-0">
                <div class="row justify-content-center">
                    <i class="fas fa-map-signs fa-4x mt-5" id="a"></i>
                </div>
                <div class="row justify-content-center">
                    <p class="font-weight-bold mt-4">Avoir le choix</p>
                    <p class="text-center text-muted">L'avantage des routes ? Elles vont partout !
                        Littéralement. Profitez de milliers de destinations.</p>
                </div>
            </div>
            <div class="col-lg-4 px-5">
                <div class="row justify-content-center">
                    <i class="far fa-id-card fa-4x mt-5" id="b"></i>
                </div>
                <div class="row justify-content-center">
                    <p class="font-weight-bold mt-4">Communauté</p>
                    <p class="text-center text-muted">Nous connaissons chacun de nos membres. Comment ? Nous
                        vérifions profils, avis, et pièces d'identité. Vous savez ainsi avec qui vous voyagez.</p>
                </div>
            </div>
            <div class="col-lg-4 px-5">
                <div class="row justify-content-center mt-5">
                    <i class="fas fa-shield-alt fa-4x" id="c"></i>
                </div>
                <div class="row justify-content-center">
                    <p class="font-weight-bold mt-4">Assurance</p>
                    <p class="text-center text-muted">Assurez votre voiture à l'année avec BlaBlaSure : profitez de
                        couvertures conçues pour les covoitureurs avec AXA à des tarifs très compétitifs !</p>
                    <a href="#" class="font-weight-bold">En savoir plus</a>
                    <div class="row justify-content-end ml-5 mt-2">
                        <img class="mt-3" src="image/logoblabla.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>



</section>

     <!--Fin section de Louis-->

     <!-- section raph (covoiturage) -->
   
<article id="articleRaph" class="HomeBlock">
 
    <div class="container">

            <div class="row justify-content-end">
                    <a class="HomeBlock-link mr-5 mt-3" href="#">BlablaLife</a>
            </div>
    
        <h2 class="HomeBlock-title">Le covoiturage selon BlaBlaCar</h2>

        <div class="row">

            <div class="col-md-4">
                <figure class="figure">
                    <a href="">
                    <img src="https://dxxbxu0f802py.cloudfront.net/wp-content/uploads/2018/11/16095114/FR_Blog-thumbnail_15Mmembers_900x900%20%281%29-300x300.jpg"
                    class="figure-img img-fluid rounded" alt="image"> 
                    <figcaption class="figure-caption text-left"> <h5>WAOUH, NOTRE COMMUNAUTE PASSE LE CAP DES 15 MILLIONS!</h5>                                                
                            Merci à toutes celles et ceux qui, chaque jour en France,
                            partagent u...
                        </figcaption></a>
                        <a href="">En savoir plus</a>
                </figure>
            </div>


            <div class="col-md-4">
                <figure class="figure">
                    <a href="">
                    <img src="https://dxxbxu0f802py.cloudfront.net/wp-content/uploads/2018/11/13103722/bus-covoiturage-illustration-blablacar-carre-300x300.jpg"
                    class=" figure-img img-fluid rounded"  alt="image">
                    <figcaption class="figure-caption text-left"> <h5>OuiBus pourrait rejoindre BlaBlaCar </h5> 
                    Ensemble nous serons plus forts pour faciliter
                        la mobilité partagée et... </figcaption></a>
                    <a href="">En savoir plus</a>
                </figure>
            </div>


            <div class="col-md-4">
                <figure class="figure">
                    <a href="">
                    <img src="https://dxxbxu0f802py.cloudfront.net/wp-content/uploads/2018/11/09105243/Blog_Preview_500x500-300x300.jpg" class="
                        figure-img img-fluid rounded" alt="image">
                    <figcaption class="figure-caption text-left">  <h5>Demandez le nouveau sticker BlaBlaCar !</h5>
                        Les votes ont parlé : les membres de la
                        communauté BlaBlaCar ont élu l...</figcaption></a>
                        <a href="">En savoir plus</a>
                </figure>

            </div>
        </div>
    </div>

</article>

    <!-- fin section raph (covoiturage) -->

     <!--Footer par David-->
     <footer class="footer">
        <div class="container bottom_border">
            <div class="row">
                <div class=" col-sm-4 col-md col-sm-4  col-12 col">
                    <ul id="list" class="footer_ul_amrc">
                        <li class="list"><a href="#">Comment ca marche</a></li>
                        <li class="list"><a href="#">Qui sommes-nous?</a></li>
                        <li class="list"><a href="#">Informations légales</a></li>
                        <li class="list"><a href="#">Nous recrutons</a></li>
                    </ul><br><br>
                    <p class="copyright">BlaBlaCar, 2019 ©</p>
                </div>
                <div class=" col-sm-4 col-md  col-6 col">
                    <ul id="list2" class="footer_ul_amrc">
                        <li class="list2"><a href="#">Assurance et covoiturage</a></li>
                        <li class="list2"><a href="#">Foire aux questions</a></li>
                        <li class="list2"><a href="#">Transparence plateformes</a></li>
                    </ul>
                </div>
                <div class=" col-sm-4 col-md  col-6 col">
                    <ul id="list3" class="footer_ul_amrc">
                        <li class="list3"><a href="#">Trajets quotidiens</a></li>
                        <li class="list3"><a href="#">Contact</a></li>
                        <li class="list3"><a href="#">Presse</a></li>
                    </ul>
                </div>
                <div class=" col-sm-4 col-md  col-12 col">
                    <input type="text" id="footerSelectLocale" class="c-input-field is-focused u-white-bg u-cursorPointer"
                        value="Français €" readonly="">
                    <ul class="icone">
                        <li class="ic"><a href="#"><i id="icone" class="fab fa-facebook"></i></a></li>
                        <li class="ic"><a href="#"><i id="icone" class="fab fa-twitter-square"></i></a></li>
                        <li class="ic"><a href="#"><i id="icone" class="fab fa-instagram"></i></a></li>
                        <li class="ic"><a href="#"><i id="icone" class="fab fa-youtube"></i></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="fin"><p class="end">BlaBlaCar est le premier réseau de covoiturage au monde. Plus besoin d'aller en ville pour quitter la ville : nous mettons en relation passagers et conducteurs prêts à partager 
            leur trajet en voiture pour leur permettre d'aller partout, et sans changement.</p></div>
    </footer>
    <!--fin footer David-->

        



    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
        crossorigin="anonymous"></script>
</body>

</html>